Bug 518386 - Right click on applet hides the applet but does nothing
Summary: Right click on applet hides the applet but does nothing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 08:29 UTC by Kamil Páral
Modified: 2015-02-01 22:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-24 13:04:49 UTC


Attachments (Terms of Use)

Description Kamil Páral 2009-08-20 08:29:38 UTC
Description of problem:
Right click on applet hides the applet but does nothing

Version-Release number of selected component (if applicable):
abrt 0.0.7.1

How reproducible:
always

Steps to Reproduce:
1. crash application
2. right click on applet that appears
  
Actual results:
nothing happens, applet is hidden

Expected results:
something happens - gui appears, context menu appears

Comment 1 Michal Nowak 2009-08-20 10:28:42 UTC
That's a feature. But I guess not very GNOME HIG2-like, though.

Comment 2 Jiri Moskovcak 2009-08-20 10:45:11 UTC
Yes, there will be a context menu with some items, but for now it just hides the icon without running abrt-gui.

Comment 3 Jiri Moskovcak 2009-08-24 13:04:49 UTC
Added context menu with "Hide" and "Quit" buttons.


Note You need to log in before you can comment on or make changes to this bug.